Page MenuHomePhabricator

[emergency] Banners not showing up on mobile in 1.26wmf9
Closed, ResolvedPublic

Description

As of today (2015-06-10) CentralNotice banners are not showing up on mobile devices on sites with 1.26wmf9 vs 1.26wmf8.

Compare banner display on commons (currently wmf9) vs wp (currently wmf8).

Event Timeline

AndyRussG raised the priority of this task from to Needs Triage.
AndyRussG updated the task description. (Show Details)
AndyRussG added a subscriber: AndyRussG.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 10 2015, 8:11 PM
AndyRussG triaged this task as Unbreak Now! priority.Jun 10 2015, 8:13 PM
AndyRussG set Security to None.
AndyRussG added subscribers: K4-713, awight, Ejegg and 3 others.

Change 217403 had a related patch set uploaded (by Awight):
Use the correct inner variable name

https://gerrit.wikimedia.org/r/217403

Change 217403 merged by jenkins-bot:
Use the correct inner variable name

https://gerrit.wikimedia.org/r/217403

What's the status? Want me to deploy this or it can wait for SWAT?

If you'd like to deploy, that'd be fantastic!! Thanks so much :D

Change 217417 had a related patch set uploaded (by 20after4):
Use the correct inner variable name

https://gerrit.wikimedia.org/r/217417

Change 217417 merged by jenkins-bot:
Use the correct inner variable name

https://gerrit.wikimedia.org/r/217417

AndyRussG closed this task as Resolved.Jun 10 2015, 10:22 PM
AndyRussG moved this task from Pending Deployment to Done on the Fundraising Sprint Lou Reed board.

Thanks all!!

Restricted Application added a subscriber: Mjbmr. · View Herald TranscriptJun 13 2015, 12:17 AM
atgo removed a subscriber: atgo.Mar 30 2016, 10:03 PM
Restricted Application removed a subscriber: Mjbmr. · View Herald TranscriptMar 30 2016, 10:03 PM